Subject: PanCanadian ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Aug 2000 08:56:00 -0700 (PDT)

Susan,

Per my earlier e-mail, we have finalized the credit terms for this ISDA (see 
attached credit worksheet).  Also, please make note to change the definition 
for Net Worth that used in the drafts.  The draft versions defined Net Worth 
with Notes Receivable subtracted out.  This should be changed and the the Net 
Worth definition that is normally used in the ISDA should be replaced.  
Finally, please make PanCanadian Petroleum Limited a specified entity.

Once this draft is complete, can you please have Sara review.

Thank you,

Russell

---------------------- Forwarded by Russell Diamond/HOU/ECT on 08/02/2000 
03:47 PM ---------------------------

From:  Russell Diamond                                                        
     08/02/2000 10:31 AM	

	                           

To: Sara Shackleton/HOU/ECT@ECT
cc: Susan Bailey/HOU/ECT@ECT 
Subject: [Fwd: Credit Support Annex]

Ya Hoo,

I think we may have this one done       ------finally.

Please review the e-mails below with respect to the Minimum Transfer Amount.  
If you recall, this person had been at a conference in which the speaker 
suggests the Min. Transfer Amount be at least twice that of the Collateral 
Rounding.  The Speakers point, which I can understand to an extent, has to do 
with discrepancies in valuing Mark-to-market between the two counterparty's.  
I can accept this, and will accept PanCanadian's proposal of a $100,000 
Minimum Transfer and $100,000 collateral rounding.

Please let me know your thoughts.

Also, I have attached and amended credit worksheet per my discussions with 
PanCanadian which incorporates our credit resolutions.

Thanks
Russell

---------------------- Forwarded by Russell Diamond/HOU/ECT on 08/02/2000 
10:14 AM ---------------------------

"Harry Wijsman" <[email-masked]> on 08/02/2000 09:51:00 AM
Please respond to [email-masked]
To: "Diamond, Russell" <[email-masked]>
cc:  
Subject: [Fwd: Credit Support Annex]

Russell,

For your review. Based on this explanation I recommend a minimum
transfer amount of $100,000 and a rounding amount of at least $100,000.

Also, PanCanadian Energy Services Inc.'s CFO is willing to accept the
Minimum Net Worth indicator in the MAC clause but has requested the
threshold amount to be $100,000,000. In my opinion this is reasonable as
you are setting the credit limit threshold relatively low at $2,000,000.

If you are in agreement with the above, I believe this completes the
negotiation of the agreements and we can move toward preparing execution
copies.

Please let me know....regards, Harry

CalgaryMail.pcp.com (Netscape Messaging Server 4.05) with SMTP          id 
FYMA0A00.8UY for <[email-masked]>; Tue, 1 Aug          2000 
08:09:46 -0600
Received: from 162.139.8.3 by virusscan.pcp.com (InterScan E-Mail VirusWall 
NT); Tue, 01 Aug 2000 08:08:42 -0600 (Mountain Daylight Time)
Received: by trojan6.pcp.ca; id IAA02001; Tue, 1 Aug 2000 08:01:52 -0600
From: <[email-masked]>
Received: from unknown(206.131.193.33) by trojan6.pcp.ca via smap (V5.5) id 
xma001987; Tue, 1 Aug 00 08:00:53 -0600
Received: (from nobody@localhost) by basie.ispi.net (8.9.3/8.9.3) id 
JAA08753; Tue, 1 Aug 2000 09:07:38 -0500 (CDT)
Date: Tue, 1 Aug 2000 09:07:38 -0500 (CDT)
Message-Id: <[email-masked]>
X-Authentication-Warning: basie.ispi.net: nobody set sender to 
[email-masked] using -f
To: [email-masked]
Reply-To: [email-masked]
References: <[email-masked]>
In-Reply-To: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain
User-Agent: IMP/PHP3 Imap webMail Program 2.0.11
Sender: [email-masked]
X-Originating-IP: 206.26.231.211
Subject: Re: Credit Support Annex

Hi Harry.  Thanks for your note.  It is my
understanding that when the ISDA Credit Support Annex
was first drafted, the drafters had a couple of
concerns about transfers so they addressed each concern
differently.  The minimum transfer amount is used to
avoid de mininimus transfers (remember that the
original participants were all banks and finance houses
doing large dollar deals together with daily marking to
market).

The drafters provided the option of rounding to avoid
conflicts as to what the transfer amount should be.
The original thought probably was to set rounding
limits quite high so that even if Party A and Party B
had different numbers, the rounding would be large
enough to avoid disputes.

You may recall that I used an example of one party
calculating that the delivery amount should be $1.6
million and the other calculating a delivery amount of
$1.8 million.  If rounding is up in integral units of
$500,000, the transfer would be for $2 million, thus
avoiding the conflict.

Some parties choose to use either minimum transfer
amount or rounding--but not both.  When parties use
both, they should examine whether the numbers they have
chosen for rounding don't interfere with minimum
transfer amount and vice versa. Many times, an
otherwise due transfer isn't made because the rounding
or minimum transfer numbers effectively change the
transfer amount.

Rounding needn't be less than half of the minimum
transfer amount.  Parties should understand, though,
that either can interfere with a transfer otherwise
due.  If you have further questions, please advise.

Quoting Harry Wijsman <[email-masked]>:

> Ann,
>
> I attended and enjoyed your recent class on the above
subject in
> Calgary.
>
> During this class you mentioned a most effective
stucture under
> parargraph 13(b)(iv) Thresholds was to have the
"minimum transfer
> amount" set at twice the amount of the "rounding ".
You provided an
> explanation of this structure which I did not
understand or write down.
>
> Can you please provide me with this detailed
explanation again by return
>
> E-mail.
>
> Your assistance is most appreciated. Thank You
>
> Regards...Harry
>
>
>
>
>